# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '2_10_font_combo_box_widget.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(531, 274)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(20, 20, 171, 24))
        self.label.setObjectName("label")
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(20, 110, 131, 24))
        self.label_2.setObjectName("label_2")
        self.fontComboBox = QtWidgets.QFontComboBox(Dialog)
        self.fontComboBox.setGeometry(QtCore.QRect(210, 10, 291, 38))
        self.fontComboBox.setObjectName("fontComboBox")
        self.textEdit = QtWidgets.QTextEdit(Dialog)
        self.textEdit.setGeometry(QtCore.QRect(210, 110, 291, 141))
        self.textEdit.setObjectName("textEdit")
        self.label_3 = QtWidgets.QLabel(Dialog)
        self.label_3.setGeometry(QtCore.QRect(20, 70, 76, 24))
        self.label_3.setObjectName("label_3")
        self.horizontalSliderFontSize = QtWidgets.QSlider(Dialog)
        self.horizontalSliderFontSize.setGeometry(QtCore.QRect(210, 70, 291, 20))
        self.horizontalSliderFontSize.setMinimum(5)
        self.horizontalSliderFontSize.setMaximum(20)
        self.horizontalSliderFontSize.setSliderPosition(10)
        self.horizontalSliderFontSize.setOrientation(QtCore.Qt.Horizontal)
        self.horizontalSliderFontSize.setObjectName("horizontalSliderFontSize")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Selected desired font"))
        self.label_2.setText(_translate("Dialog", "Type some text"))
        self.label_3.setText(_translate("Dialog", "Font size"))
